## harp from hcl

Convert a HCL based bundle DSL to a secret-container

```
harp from hcl [flags]
```

### Options

```
  -h, --help         help for hcl
      --in string    HCL configuration ('-' for stdin or filename) (default "-")
      --out string   Container output ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

